{{Circle
| arrangement =Y
| name        =Grapefruit Jam
| name_en     =
| profile_pic =
| pic_desc    =
| audio1      =
| audio1_desc =
| logo        =Grapefruit_Jam_banner.png
| intro       =
| dates       =2012 - 2015
| url         =https://web.archive.org/web/20130728013119/http://grapefruitjam.web.fc2.com/
| genre       =
| members     =
: {{空き缶}}
| description =

| discography =

{{DiscographyItem|花鳥風月|花鳥風月_(Milkclip).jpg|2012-10-07|Touhou Kouroumu 8|A collaboration album with '''[[Milkclip]]''' featuring vocal and instrumental arrangements of themes from ''[[Lotus Land Story]]'', ''[[Imperishable Night]]'', ''[[Phantasmagoria of Flower View]]'', ''[[Mountain of Faith]]'', ''[[Subterranean Animism]]'', ''[[Hisoutensoku]]'' and ''[[Kioh Gyoku]]''.|link=花鳥風月 (Grapefruit Jam & Milkclip)}}

{{DiscographyItem|R.M.Clock|R.M.Clock.jpg|2014-05-11|Reitaisai 11|An album featuring vocal and instrumental arrangements of themes from ''[[Embodiment of Scarlet Devil]]''.}}

}}